Subject: Include Cygwin dll when Compiling
From: "Latyr Jean-Luc FAYE" <[email-masked]>
To: "Cygwin" <[email-masked]>
Date: Thu, 5 Apr 2001 20:57:48 +0100

Dear Cygwin Users,

Thanks again for you explanations.
This is going to be my last question of the day (I hope so ;)
I want to compile a C/C++ file and generate an exe file that can be run from
any PC including a PC without Cygwin dll.
I've read the Cygwin FAQ in wich there is a method proposed.
I tried it but I didn't have it work.
Either I screw up, either it's not working.

May a helpfull soul help a young man in the dark ???

Thanks in advance

Regards

---
Latyr Jean-Luc FAYE
http://faye.cjb.net

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple